#!/bin/ksh

if [ $# -ne 2 ]
then
	echo "Usage: $0 location_db_datafiles location_script"
	echo "   location_db_datafiles  Location of the DB datafiles."
	echo "   location_script        Fully qualified location of the script."
	echo ""
	exit 1
fi

export LOCATION_DB_DATAFILES=$1
export LOCATION_SCRIPT_OLAP=$2

echo Installing AWS Common Schema ...
install.sh $LOCATION_DB_DATAFILES $LOCATION_SCRIPT_OLAP
